<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>文本溢出-多文本溢出省略（按行数）-纯CSS</title>
    <style>
        .wrap{
            -webkit-line-clamp:2;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
        }
    </style>
</head>
<body>
    <div class="wrap">文本溢出-多文本溢出省略（按行数）文本溢出-多文本溢出省略（按行数）文本溢出-多文本溢出省略（按行数）文本溢出-多文本溢出省略（按行数）文本溢出-多文本溢出省略（按行数）文本溢出-多文本溢出省略（按行数）文本溢出-多文本溢出省略（按行数）文本溢出-多文本溢出省略（按行数）文本溢出-多文本溢出省略（按行数）</div>
</body>
</html>